﻿body.itemBox-open {
    position: fixed;
    width: 100%;
}
@font-face {
    font-family:Courgette;
    src: url('/phone/fonts/Courgette-Regular.ttf');
}
.menuBox {
    padding-bottom: 51px;
}

.foodUl li.ordertime {
    background: #aaa;
}
.tmenu {
    background: #f8f8f8;
    /* margin-left: 20px;
    margin-right: 20px; */
    border-bottom: 1px solid #e0e0e0;
}

.bigClass {
    width: calc(100% - 40px);
    /* border-bottom: 1px solid #e0e0e0; */
    font-family: Arial;
    font-size: 20px;
    padding: 20px 0 20px 0px;
    margin: auto;
}

    .bigClass p {
        font-family: Microsoft YaHei;
        font-size: 12px;
        /* padding-left: 20px; */
        color:#128A17;
        width: calc(100% - 10px);
        font-weight: 600;
    }
.bcIcon {
    font-size: 16px;
    color: #ffbd84;
    margin-right: 5px;
    float: right;
}


.foodUl {
    list-style: none;
    display: none;
}

    .foodUl li {
        width: 100%;
        min-height: 60px;
        border-bottom: 1px solid #e0e0e0;
        background: white;
        overflow: hidden;
        /*margin-left:10px;*/
    }


.foodLeft {
    width: calc(80% - 28px);
    float: left;
    margin: 5px 0 5px 0;
    padding-left: 28px;
}

    .foodLeft img {
        height: 70px;
        float: left;
        margin-right: 5px;
    }

.foodLeftPP {
    /*width: calc(100% - 75px);*/
    float: left;
}

.foodLeftPP_img {
    width: calc(100% - 75px);
    float: left;
}

.foodLeft img.imghot {
    height: 12px;
    margin-right: 5px;
    float: none;
}

.foodLeft100 {
    width: 100%;
    float: left;
}

.foodLeft p:nth-child(1) {
    font-size: 16px;
    font: -webkit-control;
    color: darkslategrey;
    margin-top: 5px;
    font-weight: 700;
    font-family: Arial,Helvetica,sans-serif;
}

.foodLeft p:nth-child(2) {
    font-size: 13px;
    font-family: LatoRegular;
    color: #78909c;
    /*margin-left: 12px;*/
}

.foodRight {
    width: 20%;
    float: right;
}

.foodPrice {
    width: 60px;
    padding-top: 10px;
    text-align: center;
    font-family: Arial,Helvetica,sans-serif;
    color: darkslategrey;
    font-weight: bold;
}



/*跟随项的窗口*/
.itemAll {
    z-index: 100;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    position: fixed;
    top: 0px;
    left: 0px;
    display: none;
}

.itemBox {
    width: 85%;
    max-height: 600px;
    background: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: calc(85% * -0.5);
    border-radius: 5px;
    box-shadow: 5px 5px 20px #222;
    transform: scale(0);
    transition: all 0.5s;
}

.showItemBox {
    transform: scale(1);
    transition: all 0.5s;
}

.itemBar {
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    position: relative;
    font-weight: 700;
}

.close {
    font-size: 24px;
    font-weight: bold;
    position: absolute;
    top: 0px;
    right: 5px;
}

.addBox {
    /*height: calc(100% - 80px);*/
    max-height: 420px;
    padding-bottom: 40px;
    overflow: auto;
}

.itemAddBox {
    overflow: hidden;
    padding: 10px 3px;
    border-bottom: 2px solid #e8e7e7;
    font-size: 18px;
}

    .itemAddBox p {
        padding-left: 5px;
        font-family: Arial,Helvetica,sans-serif;
        font-weight: 700;
    }

.web_desc {
    color: green;
    font-size: 10px;
    margin: 0 0 0 10px;
    font-family: Arial,Helvetica,sans-serif;
}

.label {
    display: block;
    margin-left: 5px;
    font-family: Arial,Helvetica,sans-serif;
    margin-top: 8px;
}

.radio {
    width: 15px;
    height: 15px;
    vertical-align: middle;
    margin: -2px 3px 0 0;
}


.textarea {
    width: calc(100% - 22px);
    height: 40px;
    resize: none;
    margin: 5px;
    padding: 3px 5px 0 5px;
    border: 1px solid #aaa;
    border-radius: 5px;
}

.demand {
    padding: 10px 0 10px 5px;
    float: left;
}

.demandPrice {
    width: 50px;
    height: 20px;
    text-align: center;
    vertical-align: middle;
    margin: -2px 0 0 2px;
}

.itemBottom {
    width: 100%;
    height: 54px;
    line-height: 40px;
    background: #dfdfdf;
    position: absolute;
    bottom: -1px;
    left: 0px;
    border-radius: 0 0 5px 5px;
}

.itemPrice {
    margin-left: 10px;
    color: #FB4E44;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 27px;
    line-height: 51px
}

.addToCart {
    width: 120px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    background: #F54747;
    color: #fff;
    margin: 7px 5px 0 0;
    border-radius: 4px;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: 700;
}

.itemCal {
    padding: 10px 5px 10px 0;
    float: right;
}

    .itemCal span:nth-child(1) {
        font-size: 18px;
        margin: 0 3px;
    }

    .itemCal i {
        font-size: 24px;
    }

    .itemCal span:nth-child(3) {
        font-size: 17px;
        margin: 0 3px;
    }

.itemJian {
    color: #aaa;
}

.itemAdd {
    color: rgba(25, 147, 255, 0.85)
}



/*弹窗的css*/
.popAll {
    width: 100%;
    height: calc(100% - 45px);
    background: rgba(0,0,0,0.5);
    position: fixed;
    top: 0px;
    left: 0px;
    display: none;
}

.popBox {
    width: 100%;
    max-height: 300px;
    background: #fafafa;
    position: absolute;
    bottom: 0px;
    left: 0px;
    overflow: auto;
}

.popTopBar {
    height: 26px;
    line-height: 26px;
    background: #e0e0e0;
}

.popIcon {
    font-size: 20px;
}

.delFoodAll {
    margin-left: 10px;
    font-size: 14px;
}

.delIcon {
    width: 130px;
    font-size: 16px;
    margin-right: 3px;
}

.table {
    width: 100%;
    background: #f0f0f0;
    table-layout: fixed;
    padding: 10px 5px 10px 10px;
    border-bottom: 1px solid #ccc;
}

.coutable {
    width: 100%;
    background: #f0f0f0;
    table-layout: fixed;
    padding: 10px 5px 10px 10px;
    border-bottom: 1px solid #ccc;
}

    .coutable thead td:nth-child(2) {
        width: 135px;
    }

.table thead td:nth-child(1) {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-family: Arial,Helvetica,sans-serif;
}

.table thead td:nth-child(2) {
    width: 70px;
    padding: 0 5px;
    text-align: center;
    font-family: Arial,Helvetica,sans-serif;
}

.table thead td:nth-child(3) {
    width: 65px;
    text-align: center;
    font-family: Arial,Helvetica,sans-serif;
}

.table thead span {
    margin: 0 5px;
}

.jianIcon {
    color: #aaa;
}

.addIcon {
    color: rgba(25, 147, 255, 0.85);
}

.table tbody {
    color: #91a5af;
}

    .table tbody tr td {
        padding-left: 15px;
        font-family: Arial,Helvetica,sans-serif;
    }


/*选择打包或外卖部分*/
.forType {
    z-index: 100;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    position: fixed;
    top: 0px;
    left: 0px;
    display: none;
}

.forTypeBox {
    width: 85%;
    height: 220px;
    background: #fff;
    position: absolute;
    top: 50%;
    margin-top: -110px;
    left: 50%;
    margin-left: calc(85% * -0.5);
}

.forBar {
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-family: LatoBold;
    font-size: 18px;
    position: relative;
}

.forClose {
    font-size: 24px;
    font-weight: bold;
    position: absolute;
    top: 0px;
    right: 5px;
}

.forTotal {
    text-align: center;
    font-size: 20px;
    font-family: LatoBold;
    margin-top: 20px;
}

.forBtn {
    width: 70%;
    height: 30px;
    line-height: 30px;
    text-align: center;
    margin: 20px auto 0 auto;
    color: #fff;
    background: #f4511f;
    border-radius: 5px;
}



footer {
    z-index: 10;
    width: 100%;
    height: 50px;
    background: #212c31;
    position: fixed;
    bottom: 0px;
    left: 0px;
    padding: 0px;
}

.cartBox {
    width: 50px;
    height: 50px;
    line-height: 50px;
    border-right: 2px solid #ddd;
    text-align: center;
    float: left;
    padding-right: 5px;
}
/*.cartIcon{
    font-size: 24px;
    color: #fff;
    position: relative;
}
.cartNum{
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    border-radius: 20px;
    position: absolute;
    top: -8px;
    right: -12px;
    background: #aaa;
    color: #fff;
    font-size: 12px;
}*/
.footPrice {
    line-height: 50px;
    color: #fff;
    font-size: 14px;
    float: left;
    margin-left: 5px;
}

    .footPrice span:nth-child(2) {
        margin-left: 8px;
    }

.check {
    width: 60px;
    height: 50px;
    padding-top: 3px;
    text-align: center;
    background: #fe765e;
    float: right;
    color: #fff;
    font-family: LatoBold;
    font-size: 16px;
}

.loadingBox {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    background: rgba(0,0,0,0.5);
}

    .loadingBox img {
        width: 100px;
        height: 100px;
        position: absolute;
        top: 50%;
        margin-top: -50px;
        left: 50%;
        margin-left: -50px;
    }


.flyer {
    width: 15px;
    height: 15px;
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 9999;
    display: block;
    border-radius: 15px;
    background: #F54747;
}

.discount {
    color: #fe4d3d;
    font-size: 18px;
    font-family: Arial,Helvetica,sans-serif;
    padding-right: 6px;
}

.delLine {
    text-decoration: line-through;
    font-size: 14px;
    font-family: Arial,Helvetica,sans-serif;
}

/* 选择食物类别 */
.select-three {
    width: 100%;
    height: 35px;
    margin: auto;
    border-radius: 5px;
    margin-left: 0%;
    margin-top: 5px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 16px;
    padding-left: 10px;
    background-color: #eee;
}

.select-fixed {
    position: fixed;
    top: 0px;
    left: 0px;
    margin-top: 0px;
}

.foodimg {
    width: 70px;
}

/* add  jenny  2019-7-16 */
.deal-list{
    width:100%;
     margin: 0 auto;
     border-top: 1px solid #fff;
}
.deal-box{
    /* margin: 0 auto;
    width: 80%;
    height: max-content;
    background-image: url(/images/deal-bg.jpg);
    background-repeat: no-repeat;
    background-position: 100%;
    padding-left: 15px;
    background-size: 100% 100%; */
    margin: 0 auto;
    width: 100%;
    height: 195px;
    background-image: url(/images/deal-bg.jpg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    float: none;
    position: relative;
	line-height: 25px;
}
.deal-box h2{
    line-height: 60px;
    text-shadow: 0 1px 10px rgba(0,0,0,.2);
    font-size: 22px;
    font-weight: 700;
    color: #000000;
    margin-left: 15px;
    font-family: Courgette;
    text-shadow: 1px 0px 0px #fff, -1px 0px 0px #fff, 0px 1px 0px #fff, 0px -1px 0px #fff;
}
.deal-box h3{
    font-family: Nexa-XBold;
    text-shadow: 0 1px 10px rgba(0,0,0,.2);
    font-size: 16px;
    color: #fff;
    margin-left: 15px;
}
.deal-box div{
    bottom: 0px;
    position: absolute;
    line-height: 20px;
    text-shadow: 0 1px 10px rgba(0,0,0,.2);
    font-size: 16px;
    color: #fff;
    background: rgba(0,0,0,.2);
    width: calc(100% - 30px);
    padding: 5px 15px;
}

@media (min-width: 768px) and (max-width: 1024px) {
    .deal-box{
        height: 400px;
    }
}

.arrowUp,.arrowRight{
    margin-right: 2px;   float:right;
}
.arrowUp:after {
    content: '';
    display: inline-block;
    width: 8px;
    height: 8px;
    border-top: 1px solid #656565;
    border-right: 1px solid #656565;
    transform: rotate(136deg);
    -webkit-transform: rotate(136deg);
}


.arrowRight:after {
    content: '';
    display: inline-block;
    width: 8px;
    height: 8px;
    border-top: 1px solid #656565;
    border-right: 1px solid #656565;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
.close-box{
    background: rgba(255, 255, 255, 0.5);
    position: relative;
    float: right;
    z-index: 999;
    width: 25px;
    height: 25px;
    border-radius: 18px;top: 2px;
    right: 2px;
}
.close1{
  position: absolute;
    width: 14px;
    height: 1px;
    background: #fff;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    top: 12px;
    left: 5px;
}
.close1:after {
    content: '';
    display: block;
    width: 14px;
    height: 1px;
    background: #fff;
    transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
}